#map-canvas {
    height: 100%;
    margin: 0;
    padding: 0;
}

#traffic-management a, #nocoverage a{
    font-weight: bold;
    color: #428bca;
}

#traffic-management{
    cursor: default;
}

#linz-copyright-disclaimer{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(255, 255, 255, 0.5);
    font-size: 10px;
    color: #444;
    width: 695px;
}

#zoom-back-to-search{
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
    width: 108px;
    padding-left: 38px;
}

#zoom-in{
    display: none;
    position: absolute;
    top: 10px;
    right: 51px;
    width: 339px;
    height: 71px;
}

#zoom-in > div{
    position: absolute;
    background-color: #0e2839;
    width: 328px;
    top: 0px;
    font-size: 15px;
    color: #fff;
    height: 71px;
    line-height: 20px;
    text-align: center;
    border: solid 1px #69a;
    padding: 16px 16px 16px 74px;
}

#zoom-in > div > img{
    width: 66px;
    height: 69px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#click-on-property-instructions{
    display: none;
    padding: 20px 43px;
    min-height: 143px;
    line-height: 20px;
}

#click-on-property-instructions > img{
    position: absolute;
    width: 139px;
    height: 117px;
    right: 34px;
    top: 27px;
}

#zoom-in > svg{
    position: absolute;
    top: 8px;
    right: 0px;
}

.gas-estimator-container {
    position: relative;
    font-family: arial;
}

.gas-estimator-container *{
    font-family: arial;
}

#map-container {
    position: relative;
}

#map_canvas {
    display: block;
    height: 595px;
    max-width: 100%;
}
.darkenBackground {
    display: none;
}

.estimator-container i{
    font-size: 0.8em;
    font-style: normal;
    display: block;
    line-height: 18px;
}

.estimator-container i a{
    text-decoration: underline;
}

.estimator-container i a:hover{
    text-decoration: none;
}

#autocomplete{
    position: absolute;
    background-color: #0e2839;
    top: 54px;
    width: 551px;
    padding: 0px 22px;
    overflow: auto;
    max-height: 220px;
    line-height: 22px;
    display: none;
}

#autocomplete > div{
    color: #fff;
}

#autocomplete > div:hover, #autocomplete > div.highlight{
    color: #e9f557;
}

#estimator svg{
    float: right;
}

.more-info-prompt{
    float: right;
    padding-top: 10px;
    display: none;
}

.more-info-prompt b{
    display: block;
    width: 68px;
    margin-top: -1px;
    color: #1a3347;
    font-weight: normal;
    font-size: 12px;
}
/*=== Search box ===*/
#search_field {
    border-radius: 0;
    display: none;
    left: 50%;
    margin-left: -269px;
    margin-top: -58px;
    position: absolute;
    top: 50%;
    width: 538px;
    z-index: 3000;
}

#search_title {
    background-color: #0e2839;
    color: white;
    font-family: arial;
    font-size: 20px;
    font-weight: normal;
    padding: 18px 0 18px 25px;
    text-align: left;
    width: 382px;
}

#search_title span {
    color: #e9f557;
}

#search_content{
    position: relative;
}

#addressSearchText {
    border: medium none;
    font-size: 16px;
    font-weight: normal;
    height: 54px;
    padding: 17px 40px 17px 25px;
    width: 551px;
    box-sizing: border-box;
}
#addressSearchText::-ms-clear {
    display: none;				/* Hide IE close button inside text box */
    width : 0;
    height: 0;
}

/*This is part of the Google auto-complete, 
  it is to make sure the dropdown is at the top of everything*/
.pac-container {
    z-index: 3000 !important;
}

#go {
    background-image: url("../images/search-icon.png");
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
    position: absolute;
    top: 13px;
    right: 0px;
}

#continue {
    background-image: url("../images/Continue.png");
    background-repeat: no-repeat;
    display: block;
    height: 41px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    text-indent: -9999px;
    width: 141px;
}

#uncontrolled-inside{
    height: 320px;
    width: 640px;
    margin: 111px auto 0px auto;
    position: relative;
}

#uncontrolled-inside p {
    text-align: left;
}

#uncontrolled-inside img{
    margin-top: 10px;
}

#uncontrolled-inside > div{
    margin: 48px;
}

#uncontrolled-inside a:link{
    color: #104469;
    font-weight: bold;
}

#uncontrolled-inside a:visited{
    color: #104469;
    font-weight: bold;
}

#uncontrolled-inside a:hover{
    color: #104469;
    font-weight: bold;
}

#uncontrolled-inside a:active{
    color: #104469;
    font-weight: bold;
}

#uncontrolled-inside span{
    color:#104469;
}

#uncontrolled-inside > p{
    font-size: 14px;
    margin-top: 27px;
}

#uncontrolled-details{
    display: inline-block;
    text-align: left;
    width: 392px;
    height: 146px;
}

#uncontrolled h4{
    color: #104469;
    font-weight: normal;
    font-size: 20px;
    margin: 0px 0px 22px 0px;
    text-align: left;
}

#uncontrolled-details > p{
    margin-top: 8px;
}

#uncontrolled-details > h3{
}

#uncontrolled #close-uncontrolled{
    display: block;
    float: right;
    height: 16px;
    width: 58px;
    background-color: #fff;
    color: #000;
    cursor: pointer;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    position: absolute;
    right: 15px;
    text-decoration: none;
    top: 15px;
}

/* === Blank details form === */
#blankdetailsform {
    background-color: #fff;
    border: 1px solid #104469;
    display: none;
    height: 295px;
    left: 14px;
    padding: 48px;
    position: absolute;
    right: 14px;
    top: 14px;
    z-index: 40001;
}

#blankdetailsform-left {
    box-sizing: border-box;
    float: left;
    padding: 0 49px 0 0;
    width: 50%;
}

#blankdetailsform h2 {
    color: #132a3c;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
}

#blankdetailsform-left p {
    color: #040404;
    font-size: 14px;
    line-height: 20px;
}

#blankdetailsform-left p a {
    color: #040404;
    text-decoration: underline;
}

#blankdetailsform-right {
    box-sizing: border-box;
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 50%;
}

#blankdetailsform-form {
    border-collapse: collapse;
    margin: 46px 0 0;
    width: 100%;
}

#blankdetailsform label {
    color: #040404;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 27px;
    text-align: left;
    width: 50px;
}

#blankdetailsform-right input {
    border: 1px solid #BABABA;
    box-sizing: border-box;
    padding: 7px;
    width: 100%;
}

#blankdetailsform-form td {
    font-size: 12px;
    padding-top: 7px;
}

#blankdetailsform-form td:last-child {
    width: 100%;
}

#blankdetailsform #close-blankdetailsform {
    display: block;
    float: right;
    height: 16px;
    width: 58px;
    background-color: #fff;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    position: absolute;
    right: 15px;
    text-decoration: none;
    top: 15px;
}

#submitDetails {
    float: right;
    font-size: 14px;
    padding: 11px 27px;
}

/* === Thank you box=== */
#thankyouBlock {
    background-color: #fff;
    border: 1px solid #104469;
    display: none;
    height: 240px;
    left: 38px;
    padding: 16px;
    position: absolute;
    right: 38px;
    text-align: center;
    top: 38px;
    z-index: 2999;
}

#thankyouBlock #close-thankyouBlock {
    display: block;
    float: right;
    height: 16px;
    width: 58px;
    background-color: #fff;
    color: #000;
    cursor: pointer;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    position: absolute;
    right: 15px;
    text-decoration: none;
    top: 15px;
}

#thankyouBlock h2, #thanks-email {
    color: #104469;
    font-weight: bold;
}

#thankyouBlock-inside > h2 {
    margin-top: 62px;
}

/* === In coverage box === */
#gashascoverage {
    background: none;
    display: none;
    left: 80px;
    position: absolute;
    top: 23px;
    width: 700px;
    z-index: 3000;
}

#loading, #uncontrolled {
    width: 100%;
    height: 100%;
    background: #104469;
    background: rgba(24, 51, 70, 0.8);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3001;
}

#loading-animation{
    margin: 0px auto;
    width: 69px;
    height: 69px;
    margin-top: 232px;
}

#loading p{
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 4px;
    color: #fff;
}

#gashascoverage p, #gashascoverage-detail {
    color: #104469 !important;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    width: 74%;
    text-align: left;
}

#gashascoverage-inside > p {
    margin-bottom: 10px;
    margin-top: 10px;
}

#gas-auto-price {
    color: #FAAA0B;
    font-weight: bold;
    font-size: 16px;
}

#gashascoverage-notes {
    margin-left: 70px;
    width: 80%;
}

#gashascoverage-notes, #gashascoverage-notes span {
    color: #6F6F6F !important;
    font-size: 12px !important;
}

#gashascoverage-notes h3 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 2px;
}

#gashascoverage-notes-outside {
    background-color: #eee;
    padding: 1px;
}

#gashascoverage-notes-inside {
    background-color: #EDEDED;
    padding: 10px 30px;
}

#gas-icon, #green-tick {
    vertical-align: text-bottom;
}

.bullet-point {
    float: left;
    padding-right: 1em;
}

.bullet-point-content {
    padding-left: 1em;
}

#more-info{
    cursor: pointer;
}

/* === The price box === */
.estimator-container {
    background-color: rgba(255, 255, 255, 0.5);
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 349px;
}

#estimator {
    border-collapse: separate;
    border-spacing: 14px;
    display: table;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    z-index: 3000;
}

.estimator-price-block {
    background-color: #fff;
    border: 1px solid #607f92;
    border-spacing: 10px;
    box-sizing: border-box;
    cursor: pointer;
    display: table-cell;
    padding: 20px;
    text-align: left;
    width: 32%;
}

.highlight-estimate.highlight-estimate {
    background-color: #e2e2e2;
}

.estimator-price-block p {
    color: #1a3347;
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 10px;
    min-height: 70px;
}

.estimator-price-block p a {
    color: #1a3347;
}

.estimator-price-block .estimate-price {
    color: #1a3347;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
}

.estimator-price-block .gst {
    color: #1a3347;
    font-size: 16px;
    font-weight: normal;
}

.estimator-price-block .more_info {
    display: block;
    margin-top: 10px;
    text-decoration: none;
}

#estimator-bottom-buttons {
    margin: 0 14px;
    padding-bottom: 14px;
    position: relative;
    text-align: right;
}

#estimate-back-to-search {
    left: 0;
    padding-left: 40px;
    position: absolute;
    top: 0;
}
#email_estimate {
    margin-right: 5px;
    padding-right: 40px;
}
#apply_for_gas {
    padding-right: 40px;
}

/* === More info window === */
#more-info {
    background-color: #fff;
    border: 1px solid #104469;
    display: none;
    height: 295px;
    left: 14px;
    padding: 12px 32px;
    position: absolute;
    right: 14px;
    top: 14px;
    z-index: 2999;
}

#more-info table{
    width: 100%;
    border-collapse: collapse;
}

#more-info td{
    font-size: 12px;
    border-bottom: solid 2px #104469;
    padding: 6px 0px;
}

td {
    font-size: 12px;
}

td.icon > img{
    width: 30px;
    height: 30px;
}

#more-info p {
    font-size: 13px;
    margin: 10px 0px;
}

#more-info h2 {
    color: #104469;
    font-size: 20px;
    margin-top: 12px;
    font-weight: normal;
}

.popover-cost {
    text-align: right;
    font-weight: bold;
}

#more-info td.popover-total {
    color: #000;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: right;
    border-bottom: none;
    font-size: 14px;
    font-weight: bold;
}


/* === Some configuration on the popup boxes: === */
/*   - to make the nice border of the popup boxes 
     - text colour
     - alignment
*/ 
#gashascoverage-outside, #loading-outside, #uncontrolled-outside{
    background-color: #FDA80D;
    padding: 5px;
}
#gashascoverage-inside, #more-info-inside, #thankyouBlock-inside, #loading-inside, .outside > div, #uncontrolled-inside{
    background-color: white;
    padding: 10px;
}

#gashascoverage-inside h2, #uncontrolled-inside{
    color: #104469;
    text-align:center;
}

#gashascoverage-inside, #thankyouBlock-inside p{
    color: #333333;
    text-align: left;
    font-size: 14px;
}

#thankyouBlock-outside, .outside {
    height: 100%;
    padding: 3px;
}

#thankyouBlock-outside {
    padding: 4px;
}

#thankyouBlock-inside {
    height: 100%;
}

/* === images, including button images ===*/
#ongas-img {
    margin-left: 64px;
    padding-right: 28px;
    display: inline-block;
}

#enquire_here {
    background-image: url("../images/enquire-here.png");
    background-repeat: no-repeat;
    display: block;
    height: 41px;
    margin: 0 auto;
    padding-bottom: 25px;
    text-indent: -9999px;
    width: 171px;
}

.more_info {
    display: block;
    height: 30px;
    margin-top: 10px;
    width: 171px;
}

#close-gashascoverage, #close-thankyouBlock, #close-moreinfo {
    display: block;
    float: right;
    height: 16px;
    width: 16px;
    background-color: #183346;
    border-radius: 16px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
    padding: 8px;
}
.close-text{
    float: left;
    padding-right: 6px;
}

#instructions {
    background-color: #fff;	/* Fallback for IE8 */
    background-color: rgba(255, 255, 255, 0.5);
    left: 0;
    margin: 0 auto;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 353px;
}

.instructions-container {
    background-color: #fff;
    border: 1px solid #607f92;
    margin: 14px;
    overflow: auto;
}

.instructions-container p {
    box-sizing: border-box;
    color: #607f92;
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
    padding-left: 140px;
    position: relative;
    vertical-align: top;
    width: 100%;
}

#instructions-right p {
    padding-left: 85px;
}

#instructions-left {
    float: left;
    height: 146px;
    margin: 0;
    width: 40%;
}

#instructions-right {
    float: left;
    height: 146px;
    margin: 0;
    width: 60%;
}

.outside {
    background-color: #eee;
    height: 0;
    padding: 0;
}

.outside > div {
    height: 106px;
    padding: 20px 5px;
    padding-left: 0px;
    position: relative;
}

.outside img {
    left: 5px;
    position: absolute;
    top: 21px;
}

.blue-button {
    background-color: #183346;
    border: 1px solid #607f92; /* Fallback for IE8 */
    border: 1px solid rgba(96, 127, 146, .5);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    color: #e9f557;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    padding: 14px 20px;
    position: relative;
    text-decoration: none;
}
.blue-button .back-arrow {
    background: url("../images/back-btn.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 12px;
    left: 20px;
    position: absolute;
    top: 19px;
    width: 7px;
}
.blue-button .forward-arrow {
    background: url("../images/forward-btn.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 12px;
    right: 20px;
    position: absolute;
    top: 19px;
    width: 7px;
}

#back-to-search {
    margin-bottom: 14px;
    margin-left: 14px;
    text-align: right;
    width: 98px;
}

.number{
    width: 22px;
    height: 22px;
    background-color: #183346;
    color: #fff;
    border-radius: 13px;
    text-align: center;
    font-size: 12px;
    padding-top: 3px;
}

/* === Remove the outlint of the links=== */
a:focus { outline: none;}

.more-info-border-path{
    stroke:#104469;
    stroke-width:1;
    fill:none;
}

.more-info-polygon{
    stroke:none;
    fill:#e2e2e2;
}

/*
 * ----------------------------------------------------------------------------------------------------------
 * Override styles for desktops and landscape mode tablets
 * ---------------------------------------------------------------------------------------------------------- 
 */
@media screen and (min-width: 1024px) {

    .more-info-prompt{
        display: block;
    }

    /* ------------------- Drag instructions screen ------------------- */
    #back-to-search {
        left: 0;
        position: absolute;
        top: 14px;
    }

    #instructions {
        height: 595px;
        right: auto;
        top: 0;
        width: 317px;
    }

    .instructions-container {
        background-color: #fff;
        border: 1px solid #607f92;
        left: 0;
        overflow: auto;
        padding: 25px 0 14px 0;
        position: absolute;
        bottom: 0;
        right: 0;
        top: 63px;
    }

    #instructions-left, #instructions-right {
        float: none;
        height: auto;
        margin: 0;
        width: auto;
    }

    .outside {
        background-color: #eee;
        height: auto;
        padding: 0;
    }

    .outside > div {
        height: auto;
        padding: 0;
        position: relative;
        text-align: center;
    }

    .outside img {
        display: inline-block;
        left: auto;
        position: relative;
        top: -1px;
    }

    .instructions-container p {
        box-sizing: border-box;
        color: #607f92;
        display: block;
        font-size: 12px;
        line-height: 17px;
        padding: 0 42px;
        position: relative;
        text-align: left;
        vertical-align: top;
        width: auto;
    }

    #instructions-right {
        margin-bottom: 0;
    }

    #instructions-right p {
        padding: 0 42px;
    }

    /* ------------------- Pricing boxes ------------------- */

    .estimator-container {
        display: none;
        height: 595px;
        left: 0;
        right: auto;
        top: 0;
        width: 315px;
    }

    #estimator {
        border-collapse: collapse;
        border-spacing: 0;
        display: block;
        margin: 0;
        position: absolute;
        top: 80px;
    }

    .estimator-price-block {
        display: block;
        margin: 0 14px 7px;
        padding: 17px 20px;
        width: auto;
    }

    .estimator-price-block p {
        min-height: inherit;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    #estimator-bottom-buttons {
        margin: 0 0 0 14px;
        padding-bottom: 0;
        position: relative;
        text-align: left;
    }

    #estimate-back-to-search {
        left: 0;
        position: absolute;
        top: 14px;
    }

    #email_estimate {
        display: block;
        left: 0;
        margin-right: 0;
        position: absolute;
        right: 14px;
        top: 467px;
    }

    #apply_for_gas {
        display: block;
        left: 0;
        margin-top: 7px;
        right: 14px;
        position: absolute;
        top: 522px;
    }

    /* ------------------- Email box ------------------- */

    #blankdetailsform {
        bottom: 95px;
        height: 302px;
        left: 375px;
        right: 59px;
        top: 95px;
    }

    /* ------------------- Email success box ------------------- */

    #thankyouBlock {
        background-color: #fff;
        border: 1px solid #104469;
        display: none;
        height: 240px;
        left: 330px;
        padding: 16px;
        position: absolute;
        right: 38px;
        text-align: center;
        top: 150px;
        z-index: 2999;
    }

    #click-on-property-instructions > img{
        width: 139px;
        height: 117px;
        left: 50%;
        margin-left: -69px;
        top: 150px;
    }

    #linz-copyright-disclaimer{
        left: 315px;
    }
}
